<transcript>
 <messages>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia consegui me envia 192 - 13164</body>
   <date>2021-10-01 09:29:49.588 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>desculoa mandei errado kkk</body>
   <date>2021-10-01 09:30:05.226 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>ok</body>
   <date>2021-10-01 09:30:55.813 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde tem como me manda 3 - 01110</body>
   <date>2022-05-24 16:17:24.627 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>desculpa mandei errado kk</body>
   <date>2022-05-24 16:17:37.912 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>ok</body>
   <date>2022-05-24 16:17:43.266 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>oi, me passa o telefone dai</body>
   <date>2023-09-11 17:08:34.880 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>preciso falar ae</body>
   <date>2023-09-11 17:08:40.409 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body> boa tarde tem cmo me envia  50 - 03147</body>
   <date>2023-12-12 11:27:52.943 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>boa tarde, vou passar p/ o Murilo</body>
   <date>2023-12-12 13:03:21.400 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>boa tarde</body>
   <date>2024-10-02 15:25:49.255 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>td bem</body>
   <date>2024-10-02 15:25:51.375 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>esse frete de 670,00 que vc pediu p/ eu falar p/ o Jonhy lancar</body>
   <date>2024-10-02 15:26:38.288 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>eu ja te bx por aqui </body>
   <date>2024-10-02 15:26:46.252 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>hj</body>
   <date>2024-10-02 15:26:48.896 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>estou mandando errado</body>
   <date>2024-10-02 15:27:18.149 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa013@openfire/Spark</from>
   <body>desculpas</body>
   <date>2024-10-02 15:27:21.751 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkk</body>
   <date>2024-10-02 15:27:31.55 BRT</date>
  </message>
  <message>
   <to>caixa013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde tudo bem vc consegui pedi pro Murilo ou Johny me envia 12 - 03851 e 6 - 03328 fazendo favor preciso urgente pra entrega amanhã</body>
   <date>2024-10-09 13:08:26.966 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa013@openfire/Spark</from>
   <body>Ze pode mandar no zap dele por gentileza</body>
   <date>2024-10-09 13:10:17.191 BRT</date>
  </message>
 </messages>
</transcript>